
/*** 
====================================================================
    Page Header
====================================================================
***/
@keyframes slideDown {
    from {
        transform: translateY(-50%);
    }
    to {
        transform: translateY(0);
    }
}
.srp-page-header{
    position: relative;
        border-bottom: 1px solid rgba(255, 255, 255, .15);

}
.srp-page-header.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: slideDown 0.5s ease-in-out;
    width: 100%;
    z-index: 9999;
    box-shadow: 0 8px 20px 0 rgba(0,0,0,.1);
    border: none;
}
.cwl-page-nav .nav-item{
    position: relative;
}
.cwl-page-nav .cwl-navbar{
    gap: 25px;
}
.cwl-page-nav .cwl-navbar .nav-link{
    padding: 0;
    font-size: 16px;
    font-weight: 500;
    color: var(--white-color);
    position: relative;
    transition: color .5s ease-in-out;
    line-height: 70px;
    letter-spacing: .5px;
}
.cwl-page-nav .cwl-navbar .nav-link:hover{
    color: var(--color-2);
}
.cwl-page-nav .cwl-navbar .nav-link:after {
    -webkit-transition: width .5s;
    transition: width .5s;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 3px;
    border-radius: 5px;
    background-color:var(--color-2);
}
.cwl-page-nav .cwl-navbar .nav-link:hover:after {
    right: auto;
    left: 0;
    width: 100%;
}
.srp-dropdown-ico{
    font-size: 12px;
}
.srp-menu-dropdown{
    box-shadow:0 0 30px 0 rgba(0, 0, 0, 0.05);
    background: var(--white-color);
    position: absolute;
    top: 80px;
    left: 0;
    width: 250px;
    z-index: 99;
    display: block;
     opacity: 0;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out;
    max-height: 250px;
    overflow: auto;
}
.cwl-page-nav .nav-item:hover .srp-menu-dropdown {
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: scaleX(1);
}
.asr-mobile-sub-menu li a:after,
.srp-menu-dropdown li a:after{
    content: '';
    width: 3px;
    height: 100%;
    background-color: var(--color-3);
    position: absolute;
    top: 50%;
    left: -3px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 0;
    -webkit-transition: all 220ms linear 0ms;
    transition: all 220ms linear 0ms;
}
.asr-mobile-sub-menu li a:hover:after,
.srp-menu-dropdown li a:hover:after {
    left: 0px;
    opacity: 1;
}
.srp-menu-dropdown li a {
    color: var(--dark-grey);
    font-size: 14px;
    padding: 6px 10px;
    position: relative;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    transition: all 220ms linear 0ms;
}
.asr-mobile-sub-menu li a:hover,
.srp-menu-dropdown li a:hover{
    color: var(--color-3);
    padding-left: 15px;
}
.asr-accordion-dropdown .accordion-button{
    font-size: 14px;
    font-weight: 500;
    background-color: transparent;
        color: var(--dark-grey);
    padding: 6px 25px 6px 10px;
}
.asr-accordion-dropdown .accordion-button:focus{
    box-shadow: none;
}
.asr-accordion-dropdown .accordion-button:after{
    content: none;
}
/* .asr-accordion-dropdown .accordion-button:before {
    content: "\f078";
    font-family: "Font Awesome 6 free";
    font-weight: 900;
    color: var(--color-1);
    font-size: 12px;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.asr-accordion-dropdown .accordion-button[aria-expanded="true"]:before {
    transform: translateY(-50%) rotate(-180deg);
    color: var(--color-3);
} */
.asr-accordion-dropdown .expand-icon {
    height: 12px;
    width: 12px;
    right: 7px;
}
.asr-accordion-dropdown .expand-icon::before, .asr-accordion-dropdown .expand-icon::after {
    content: " ";
    width: 12px;
    height: 2px;
    background-color: var(--color-3);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.25s cubic-bezier(.42, 0, .58, 1);
    opacity: 1;
    border-radius: 2px;
}
.asr-accordion-dropdown .expand-icon::before {
    transform: translate(-50%, -50%) rotate(90deg);
}
.asr-accordion-dropdown .expand-icon::after {
    transform: translate(-50%, -50%);
}
.asr-accordion-dropdown .accordion-button[aria-expanded="true"] .expand-icon:before {
    opacity: 0;
    visibility: hidden;
    transform: rotate(-90deg);
}
.asr-accordion-dropdown .accordion-button[aria-expanded="true"] .expand-icon:after{
    background-color: red;
}
.asr-accordion-dropdown .accordion-item{
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
}


.asr-accordion-dropdown .accordion-button[aria-expanded="true"]{
    background-color: var(--color-1);
    color: var(--white-color);
}
.asr-accordion-dropdown .accordion-collapse{
    background-color: #fafafa;
}
.asr-accordion-dropdown .accordion-collapse li a{
    padding: 6px 10px 6px 17px;
}
.asr-accordion-dropdown .accordion-collapse li a:hover{
    padding-left: 20px;
}
.srp-page-header .btn-grad {
    padding: 8px 14px;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
}
.asr-mobile-chevron-icon {
    position: absolute;
    right: 12px;
    top: 12px;
    font-size: 12px;
}
.asr-mobile-sub-menu {
    margin: 5px 13px;
    background: var(--light-grey);
    font-size: 14px;
    line-height: 20px;
}
.asr-mobile-sub-menu li a{
    padding: 4px 12px;
    position: relative;
    transition: all 220ms linear 0ms;
    display: block;
    color: var(--dark-grey);
        border-bottom: 1px solid rgba(0, 0, 0, .2);
}
.asr-mobile-sub-menu li:last-child a{
    border: none;
}